/* Stylesheet for the Berkeley QB site.
   Originally adapted from moinmoin.css
   and heavily modified.
*/

body {
    background-color: #FFFFFF;
    color: #000000;
}
hr {
    height: 2px;
    background-color: gray;
    color: gray;
    border: 0px solid gray;
}

/* Headers. h1 is centered but otherwise left
   unstyled; it is used for page titles.
   h2 is a full bar used for sectioning pages.
   h3 is a somewhat smaller bar (currently only
   used in the lexicon). */

h1 {
    text-align: center;
}

h2 {
    font-family: Helvetica, Arial, sans-serif;
    background-color: #666699;
    color: #ffcc33;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-left: 1px;
    margin-right: 1px;
    border-style: none;
    border-width: 0;
    font-size: 18pt;
    padding-left: 12px;
    padding-top: 1px;
    padding-bottom: 1px;
}
h3 {
    font-family: Helvetica, Arial, sans-serif;
    background-color: #666699;
    color: #ffcc33;
    margin-top: 8px;
    margin-bottom: 8px;
    border-style: none;
    border-width: 0;
    width: 50%;
    font-size: 12pt;
    padding-left: 6px;
    padding-top: 2px;
    padding-bottom: 2px;
}

h4 {
    font-family: Helvetica, Arial, sans-serif;
    color: #000000;
    font-size: 13pt;
    font-weight: normal;
}

/* Styles for the navbar. The navbar is also enclosed
   in its own div so it can have the proper formatting
   on the bottom. */

div.navbar {
    padding-bottom: 8px;
    border-bottom: 2px solid gray;
}	
table.navbar {
    background-color: #666699;
    border-spacing: 3px;
    border-collapse: separate;
    border: 0;
}
table.navbar td {
    background-color: #f0f0f0;
    vertical-align: middle;
    text-align: center;
    padding: 6px 12px 6px 12px;
    font-size: smaller;
    font-family: Helvetica, Arial, sans-serif;
}

/* Footer. */

p.footer {
    border-top: 2px solid gray;
    padding-top: 4px;
    text-align: left;
    font-size: smaller;
    font-style: italic;
}

/* Styles for the history table
   on the Club History page. */

table.history {
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 20px;
    border-collapse: collapse;
}
table.history td {
    font-family: Helvetica, Arial, sans-serif;
    text-align: center;
    padding: 20px 6px;
    width: 33%;
    border: 1px black solid;
}
tr.header td {
    background-color: #666699;
    color: #ffcc33;
    font-weight: bold;
    font-size: larger;
}

/* Styles for the Club Results page.
   "jumptable" is the table of years at the top.
   "results" is the table of results for a given year.
   "leader" is the span used for a points leader --
    currently just bold. */

table.jumptable { border-collapse: collapse; }
table.jumptable td {
    border: 1px solid black;
    padding: 3px 15px 3px 15px;
    width: 50%;
}
table.results {
    border-collapse: collapse;
    border-top: 2px solid black;
    border-bottom: 2px solid black;
    border-left: 0;
    border-right: 0;
    width: 75%;
}
table.results td {
    border-top: 2px solid black;
    border-bottom: 2px solid black;
    padding: 6px;
    width: 50%;
    vertical-align: middle;
}
table.results img { vertical-align: middle; }
table.results p { margin-bottom: 0px; }
tr.subtourney td { border-top: 1px dashed black; border-bottom: none; }
tr.nationals { border: 5px black double; }
table.results ul {
    margin-top: 0px;
    margin-bottom: 0px;
    list-style-type: none;
}
table.results li { font-size: smaller; }
span.leader { font-weight: bold; }

/* An effort to replicate the obsolete "dir" tag used in
   some very old pages */

ul.dir {
    margin-top: 0;
    margin-bottom: 0;
    list-style-type: circle;
}
